#nav {
	clear: right;
	float: right;
	margin: 0;
	padding: 120px 0 0;
	list-style: none;
}
#nav li {
	float: left;
	position: relative;
	padding: 0 0 10px;
	margin: 0;
	background: none;
}
#nav li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	padding: 0 15px;
}
#nav > li:hover, #nav > li.active {
	background: url(/images/page/nav-pointer.png) bottom center no-repeat;
}


#nav li:hover ul {
	display: block;
}

#nav li ul {
	margin: -10px 0 0;
	padding: 3px 0 10px;
	list-style: none;
	background: #57575A;
	min-width: 160px;
	
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1000;
}
#nav li li {
	float: none;
	padding: 0;
}
#nav li li a {
	font-size: 12px;
	line-height: 1.2;
	color: #BFBFBF;
	padding: 7px 15px 7px 15px;
}
#nav li li a:hover {
	color: #FFFFFF;
}


